nvidia install with new 2129.nptl kernel

Wolfgang wolfgang at rpi.net.au
Wed Dec 3 11:58:32 UTC 2003


On Wed, 2003-12-03 at 22:39, Peter Backlund wrote:
> Hello,
> 
> users of the Nvidia rpms from www.educ.umu.se/~peter/nvidia should note 
> that there are new builds of kernel-module-nvidia-driver available for 
> the updated 2.4.22-1.2129.nptl kernel.
> 
> As it says in the beginning of the INSTRUCTIONS.README file, you only 
> need to download and install the new kernel-module-nvidia-driver rpm if 
> you have previously installed the driver using those rpms. So, for 
> example, if you have an athlon UP system, download
> 
> kernel-module-nvidia-driver-2.4.22-1.2129.nptl-1.0.4496-0.fdr.10.1.athlon.rpm
> 
> and run rpm -ivh on that file.
> 
> If you're installing for the first time, you'll need to read the 
> instructions on how to do that.
> 
> Please report any problems here, or on irc (moZer-wka on #freenode, 
> irc.freenode.net).
> 
> /Peter

Peter,

How does one go about removing these RPM's from the system?? As the
system will not let me due to other packages which depend on it. I'd
prefer to stick to the old method, else the *.src.rpm's are available.
As I don't wish to wait for new RPM's to become available when new
kernels are released. I'd like to rebuild it when needed.

Wolf








More information about the users mailing list